# Shoe Weaver (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Cloth Dealer |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 120 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Woven Shoes from Reeds, a basic footwear item for Celtic population.

## Costs

**Build Cost:** 3 Timber

**Maintenance:** -8 gold/min, 2 Waders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |

## Production

**Input:** [Reeds](../goods/reeds.md)

**Output:** [Woven Shoes](../goods/woven-shoes.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Specialist | Rarity | Domain | Effect |
|------------|--------|--------|--------|
| Reedwainer | Common | Finance | Shoe Weaver in range: Income area effect +0.5 |
| Measurer | Common | Finance | Clothiers in range: Workforce needed -25%, Upkeep cost -50% |
| Brian na gCapallin, Scathing Satirist | Epic | Civic | Clothiers in range: Prestige area effect +1.5 |
| Plaiter | Common | Nature | Reed Shoes Chain in range: Productivity +10% |

## Related Buildings

- [Reed Collector (Albion)](./reed-collector-albion.md)
- [Birrus Stitcher (Albion)](./birrus-stitcher-albion.md)
- [Hosier (Albion)](./trouser-maker-albion.md)
- [Sandal Maker (Latium)](./sandal-maker-latium.md)
- [Spinner (Albion)](./spinner-albion.md)
- [Loom Weavery (Latium)](./loom-weavery-latium.md)
